/*     193532 : 지도 (주소 직접 입력)      */
.map__193532__ iframe {width:100%;vertical-align:top}
.map__193532__ .build_preview__193532__ {display:table;width:100%}
.map__193532__ .build_preview__193532__ .inner__193532__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__193532__ .build_preview__193532__ .inner__193532__ .subject__193532__ {display:block;font-size:16px;font-weight:bold}
.map__193532__ .build_preview__193532__ .inner__193532__ .exp_text__193532__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__193532__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__193532__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__193532__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__193532__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__193532__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__193532__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__193532__ {position:relative;}
	.map__193532__ iframe {height:300px !important}
	.map__193532__ .build_preview__193532__ .inner__193532__ {height:300px}
}

@media all and (min-width:1024px){
	.map__193532__ {position:relative;}
	.map__193532__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__193532__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__193532__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__193532__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__193532__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

/*     193427 : 실선      */
.solid_line__193427__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__193427__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

.solid_line__193427__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__193427__ {height:40px;}
}

/*     193428 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__193428__ .inline_block__193428__ {display:inline-block;}
.text_wrap__193428__ .inline_block__193428__ .inner__193428__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__193428__ .inline_block__193428__ .inner__193428__ .icon__193428__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__193428__ .inline_block__193428__ .inner__193428__ .icon__193428__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__193428__ .inline_block__193428__ .inner__193428__ .text__193428__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__193428__.s_size_75 .inline_block__193428__ .inner__193428__ .icon__193428__ {padding-right:.5em; font-size:.75em;}
.text_wrap__193428__.s_size_100 .inline_block__193428__ .inner__193428__ .icon__193428__ {padding-right:.5em; font-size:1em;}
.text_wrap__193428__.s_size_150 .inline_block__193428__ .inner__193428__ .icon__193428__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__193428__.s_size_200 .inline_block__193428__ .inner__193428__ .icon__193428__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__193428__.s_size_250 .inline_block__193428__ .inner__193428__ .icon__193428__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     193533 : 실선      */
.solid_line__193533__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__193533__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

.solid_line__193533__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__193533__ {height:40px;}
}

/*     193430 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__193430__ .inline_block__193430__ {display:inline-block;}
.text_wrap__193430__ .inline_block__193430__ .inner__193430__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__193430__ .inline_block__193430__ .inner__193430__ .icon__193430__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__193430__ .inline_block__193430__ .inner__193430__ .icon__193430__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__193430__ .inline_block__193430__ .inner__193430__ .text__193430__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__193430__.s_size_75 .inline_block__193430__ .inner__193430__ .icon__193430__ {padding-right:.5em; font-size:.75em;}
.text_wrap__193430__.s_size_100 .inline_block__193430__ .inner__193430__ .icon__193430__ {padding-right:.5em; font-size:1em;}
.text_wrap__193430__.s_size_150 .inline_block__193430__ .inner__193430__ .icon__193430__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__193430__.s_size_200 .inline_block__193430__ .inner__193430__ .icon__193430__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__193430__.s_size_250 .inline_block__193430__ .inner__193430__ .icon__193430__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

